html {
  box-sizing: border-box; }

*, *::after, *::before {
  box-sizing: inherit; }

#welcome {
  width: 100%;
  min-height: 200px;
  position: relative;
  padding-top: 100px;
  background-color: #333;
  background-image: url("../img/bg_main.jpg");
  background-size: cover;
  background-position: center right;
  color: #fff;
  box-sizing: content-box; }
  .play
#welcome:after {
    display: block;
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.2);
    pointer-events: none;
    z-index: 0; }
  #welcome .container {
    position: relative;
    z-index: 2; }
  #welcome .hello {
    z-index: 2;
    max-width: 700px;
    margin: 0 auto;
    position: relative; }
    #welcome .hello h1 {
      font-family: "Proxima Nova", "Open Sans", sans-serif;
      margin-top: 50px;
      margin-bottom: 20px;
      text-align: center;
      font-weight: bold; }
  #welcome .button.play {
    z-index: 2;
    font-weight: 600;
    border: none; }
  #welcome h1, #welcome h2 {
    display: block; }
  #welcome h1 {
    font-size: 60px;
    font-weight: 500;
    text-align: left;
    text-transform: none; }
  #welcome h2 {
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    font-weight: normal;
    letter-spacing: 0.01pt; }
    #welcome h2 small {
      display: block;
      font-size: 14px; }

.section:nth-child(even) {
  background-color: rgba(0, 0, 0, 0.03); }

.welcome .container + .container {
  margin-top: 50px; }

.main_trends {
  display: table;
  width: 100%;
  table-layout: fixed;
  margin: 50px auto; }

a {
  text-decoration: none !important; }

.new-course-wrapper .new-course-cover, .new-course-wrapper .new-course-description, .new-course-wrapper .new-course-description .description {
  width: auto !important; }

.container {
  margin: 0;
  padding: 0;
  max-width: 100vw !important;
  min-width: 100vw !important; }

#courses .course_card {
  width: auto !important; }

@media screen and (max-width: 20em) {
  .cards-row {
    margin-left: 1vw !important;
    margin-right: 1vw !important; } }

@media screen and (max-width: 62.4375em) {
  .cards-row {
    margin-left: 10vw;
    margin-right: 10vw; } }

@media screen and (min-width: 62.5em) {
  .cards-row {
    margin-left: 10vw;
    margin-right: 10vw; } }

.banner_25 p {
  z-index: 10; }

.trend {
  display: table-cell;
  width: 30%;
  margin: 0 2.5%;
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: center;
  vertical-align: middle;
  padding: 25px 6.5%;
  color: currentcolor; }
  .trend:nth-child(2n) {
    border-left: 1px solid currentcolor;
    border-right: 1px solid currentcolor; }
  .trend:last-child {
    border-right: 0; }
  .trend a {
    color: white;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
    .trend a:hover, .trend a:visited {
      color: white;
      border-bottom: 1px solid rgba(255, 255, 255, 0.6); }

.scrolldown {
  color: white;
  z-index: 2;
  position: absolute;
  left: 0;
  right: 0;
  top: auto;
  bottom: 10px;
  margin: 0 auto;
  display: block;
  width: 20px;
  text-align: center;
  font-size: 200%;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out; }
  .scrolldown:hover {
    opacity: .8;
    color: white; }
  .scrolldown:visited {
    color: white; }

#partners {
  display: block;
  position: relative;
  background-color: #fff;
  padding: 50px 0; }

.partners_list {
  display: block;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  text-align: center; }
  .partners_list li {
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
    width: 300px;
    text-align: center; }
    @media screen and (max-width: 62.4375em) {
      .partners_list li {
        margin: 0 0 20px; } }
    .partners_list li a {
      display: block;
      text-decoration: none;
      border: 0;
      opacity: 1;
      border: 2px dotted transparent;
      padding: 10px 20px;
      border-radius: 6px; }
      .partners_list li a:hover {
        border: 2px dotted #eee; }
      .partners_list li a img {
        max-height: 50px; }

@media screen and (max-width: 20em) {
  h2 {
    font-size: 1em; } }

@media screen and (max-width: 62.4375em) {
  h2 {
    font-size: 1.2em; } }

@media screen and (min-width: 62.5em) {
  h2 {
    font-size: 1.3em; } }

.colwrap {
  margin: 0 auto;
  text-align: center;
  display: table; }

.online-learning {
  margin: 0 auto;
  text-align: center;
  display: table; }

.description p.description {
  padding: 10px 0;
  min-height: 116px; }

.ed__header,
.b-card--col {
  display: table-cell;
  width: 40%;
  max-width: 400px;
  min-height: 5em;
  margin: 0 2.5%;
  text-align: center;
  vertical-align: top;
  padding: 25px;
  color: currentcolor; }
  .ed__header a.back,
  .b-card--col a.back {
    background: #000; }
    .ed__header a.back:hover,
    .b-card--col a.back:hover {
      opacity: 0.8; }
  .ed__header .benefits,
  .b-card--col .benefits {
    padding-right: 10px; }
    .ed__header .benefits i,
    .b-card--col .benefits i {
      padding-right: 10px; }
  .ed__header .description,
  .ed__header .benefits-list,
  .ed__header .b-card__description,
  .ed__header .b-card__list,
  .b-card--col .description,
  .b-card--col .benefits-list,
  .b-card--col .b-card__description,
  .b-card--col .b-card__list {
    padding: 10px 25px;
    max-width: 400px;
    margin: 0 auto; }
  .ed__header .benefits-list,
  .ed__header .b-card__list,
  .b-card--col .benefits-list,
  .b-card--col .b-card__list {
    padding: 0 auto 50px;
    text-align: left;
    padding: 0 25px 25px; }
    .ed__header .benefits-list .benefits i,
    .ed__header .b-card__list .benefits i,
    .b-card--col .benefits-list .benefits i,
    .b-card--col .b-card__list .benefits i {
      margin-right: 15px; }

.blog {
  background-image: url("../img/main-blog.jpg"); }

.talents-banner {
  background: linear-gradient(141deg, #ff6a00 0%, #db5c1f 51%, #e8d12c 75%);
  background: -webkit-linear-gradient(141deg, #ff6a00 0%, #db5c1f 51%, #e8d12c 75%);
  background: -moz-linear-gradient(141deg, #ff6a00 0%, #db5c1f 51%, #e8d12c 75%);
  background: -ms-linear-gradient(141deg, #ff6a00 0%, #db5c1f 51%, #e8d12c 75%);
  background: -o-linear-gradient(141deg, #ff6a00 0%, #db5c1f 51%, #e8d12c 75%);
  padding: 0 !important; }

.virtual {
  background-image: url("../img/virtual.jpg"); }

.mon-project {
  background-image: url("../img/mon.jpg"); }

.mon59-project {
  background-image: url("../img/bg_mon59.jpg"); }

#talents {
  padding-bottom: 0 !important; }

.anticorr-project {
  background-image: url("../img/anticorr.jpg");
  opacity: 0.9; }

.ukr-blended {
  background-image: url("../img/bg_blended.jpg"); }

.mon-news, .mon-main {
  padding: 40px 0; }
  .mon-news .container h2, .mon-main .container h2 {
    font-size: 18px; }
  .mon-news .container ul.social > li, .mon-main .container ul.social > li {
    margin: 0 40px; }

.mon-news {
  color: white;
  background-color: #538cc6; }

.anticorr-news {
  text-align: center;
  color: #538cc6; }

.anticorr-feedback {
  background-color: #538cc6; }
  .anticorr-feedback .container h2.section_title {
    color: white; }

.feedback {
  color: white;
  display: table-cell;
  width: 16.66667%;
  margin-left: 42.64902%;
  text-align: center; }
  .feedback a.button.button--big {
    margin-left: 0 !important;
    color: white;
    border: 1px solid white; }
    .feedback a.button.button--big:hover {
      background-color: white;
      color: #538cc6; }

.feedback a.button.button--big, .actions a.button.button--big {
  margin-top: 20px; }

.feedback a.button.button--big:last-of-type, .actions a.button.button--big:last-of-type {
  margin-left: 60px !important; }

@media screen and (max-width: 62.4375em) {
  .feedback a.button.button--big, .actions a.button.button--big {
    padding: 0 20px; } }

.mon-news,
.mon-alarm {
  text-align: center; }
  .mon-news a,
  .mon-alarm a {
    margin-top: 25px; }
  .mon-news span,
  .mon-alarm span {
    display: inline-block; }

.download-arhive {
  display: table-cell;
  width: 33.33333%;
  margin-left: 34.11922%; }

.undp-social {
  display: block;
  margin: 0 auto;
  max-width: 390px; }
  .undp-social li {
    display: inline-block;
    color: inherit;
    margin: 0 20px; }
    .undp-social li a {
      font-weight: 600;
      color: inherit; }
    .undp-social li a:hover, .undp-social li a:active {
      text-decoration: underline; }
    .undp-social li i {
      margin-right: 5px; }

.social {
  padding-top: 20px;
  display: block;
  margin: 0 auto;
  max-width: 350px; }
  .social li {
    display: inline-block;
    color: inherit;
    margin: 0 20px; }
    .social li a {
      font-weight: 600;
      color: inherit; }
      .social li a:hover, .social li a.active {
        text-decoration: underline; }
    .social li i {
      margin-right: 5px; }

.foundation .container .label {
  text-align: center; }

.foundation .container .logo {
  width: 250px;
  display: block;
  margin: 0 auto;
  padding-top: 15px; }

/*
p.section_news {
	line-height: 1.2;
	text-align: center;
	color: white;
	margin: inherit;
		max-width: 950px;
		font-size: 18px;
}
*/
.blog, .virtual, .mon-project, .mon59-project, .anticorr-project, .talents-banner {
  background-size: cover;
  padding: 25px 0; }
  .blog h2,
  .blog .h2, .virtual h2,
  .virtual .h2, .mon-project h2,
  .mon-project .h2, .mon59-project h2,
  .mon59-project .h2, .anticorr-project h2,
  .anticorr-project .h2, .talents-banner h2,
  .talents-banner .h2 {
    color: white;
    line-height: 1.2;
    font-size: 25px;
    font-weight: bold; }
  .blog small,
  .blog p, .virtual small,
  .virtual p, .mon-project small,
  .mon-project p, .mon59-project small,
  .mon59-project p, .anticorr-project small,
  .anticorr-project p, .talents-banner small,
  .talents-banner p {
    font-size: 15px;
    display: block;
    margin-top: 15px;
    color: white;
    max-width: 500px;
    margin: 20px auto 0;
    text-align: center; }
  .blog a, .virtual a, .mon-project a, .mon59-project a, .anticorr-project a, .talents-banner a {
    margin-top: 25px;
    color: white;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    display: inline-block; }
    .blog a.active, .blog a:hover, .blog a:focus, .virtual a.active, .virtual a:hover, .virtual a:focus, .mon-project a.active, .mon-project a:hover, .mon-project a:focus, .mon59-project a.active, .mon59-project a:hover, .mon59-project a:focus, .anticorr-project a.active, .anticorr-project a:hover, .anticorr-project a:focus, .talents-banner a.active, .talents-banner a:hover, .talents-banner a:focus {
      color: white;
      border-bottom: 1px solid rgba(255, 255, 255, 0.6); }

.scroll-on-page {
  display: table-cell;
  width: 50%;
  margin-left: 25%;
  display: inline-block; }
  @media screen and (max-width: 62.4375em) {
    .scroll-on-page {
      display: table-cell;
      width: 66.66667%;
      margin-left: 16.5%; } }
  .scroll-on-page a {
    color: #477DCA;
    text-decoration: none; }
  @media screen and (min-width: 62.5em) {
    .scroll-on-page aside {
      display: table-cell;
      width: 33.33333%; } }
  .scroll-on-page .scroll-on-page-link {
    border-bottom: 1px solid rgba(71, 125, 202, 0.2);
    display: block;
    margin-right: 1.5em;
    outline: none;
    padding: 0.75em 0; }
    .scroll-on-page .scroll-on-page-link:last-child {
      margin-bottom: 1.5em; }
  .scroll-on-page article h4 {
    margin: 0 0 0.5em 0; }
  .scroll-on-page article p {
    color: #333;
    line-height: 1.5em; }
  .scroll-on-page article section p:last-of-type {
    margin-bottom: 2em; }
  @media screen and (min-width: 62.5em) {
    .scroll-on-page article {
      display: table-cell;
      width: 66.66667%; } }

.new-materials a {
  text-decoration: none; }

#about h2 {
  margin-bottom: 4em; }

#about .container {
  max-width: 990px; }

#about .short_info {
  padding: 25px;
  border-radius: 6px;
  margin-bottom: 10px; }
  @media screen and (max-width: 20em) {
    #about .short_info {
      display: block;
      width: 90%;
      margin: 0 auto; }
      #about .short_info::after {
        clear: both;
        content: "";
        display: table; } }
  @media screen and (max-width: 62.4375em) {
    #about .short_info {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 48.82117%; }
      #about .short_info:last-child {
        margin-right: 0; }
      #about .short_info:nth-child(2n) {
        margin-right: 0; } }
  @media screen and (min-width: 62.5em) {
    #about .short_info {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 31.76157%; }
      #about .short_info:last-child {
        margin-right: 0; }
      #about .short_info:nth-child(3n) {
        margin-right: 0; } }
  #about .short_info:hover {
    background-color: #fff; }
  #about .short_info h3 {
    text-transform: uppercase;
    font-size: 13px;
    margin: 0 0 2em; }
    #about .short_info h3 a {
      text-decoration: none;
      color: inherit; }
  #about .short_info p {
    font-size: 14px;
    line-height: 20px; }
  #about .short_info .more_info {
    display: block;
    width: 100px;
    color: inherit;
    text-transform: none;
    text-align: center;
    margin: 0;
    color: #1c77b8; }
    #about .short_info .more_info:hover {
      background-color: #1c77b8;
      color: #fff;
      border-color: #1c77b8; }

#stats_info .stats {
  margin: 0 auto;
  padding: 0;
  display: block;
  text-align: center; }
  #stats_info .stats li {
    margin: 0;
    padding: 0;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    *display: inline;
    width: 20%;
    min-width: 100px;
    text-align: center; }
    @media screen and (max-width: 20em) {
      #stats_info .stats li {
        width: 90%; } }
    @media screen and (max-width: 62.4375em) {
      #stats_info .stats li {
        width: 50%;
        float: left; } }
    #stats_info .stats li .figure {
      display: block;
      padding: 0;
      margin: 0 auto 20px;
      height: 100px;
      line-height: 100px;
      position: relative; }
      @media screen and (max-width: 20em) {
        #stats_info .stats li .figure {
          float: left;
          width: 30%;
          margin: 0 30px 20px 0;
          line-height: 0; } }
      @media screen and (max-width: 62.4375em) {
        #stats_info .stats li .figure {
          float: left;
          width: 30%;
          margin: 0 30px 20px 0;
          line-height: 0; } }
      #stats_info .stats li .figure img {
        display: -moz-inline-stack;
        display: inline-block;
        vertical-align: top;
        zoom: 1;
        *display: inline;
        line-height: 200px;
        vertical-align: middle;
        margin: 0 auto; }
    #stats_info .stats li p {
      margin: 0;
      padding: 0;
      text-align: center; }
      @media screen and (max-width: 20em) {
        #stats_info .stats li p {
          text-align: left; } }
      @media screen and (max-width: 62.4375em) {
        #stats_info .stats li p {
          text-align: left; } }
    #stats_info .stats li big {
      display: block;
      font-size: 20px;
      font-weight: bold; }
  #stats_info .stats .ill1 {
    width: 80px; }
  #stats_info .stats .ill2 {
    width: 90px; }
  #stats_info .stats .ill3 {
    width: 72px; }
  #stats_info .stats .ill4 {
    width: 83px; }

#blended-info .container > h2 {
  margin: 0 0 2.75em;
  font-weight: 600; }

@media screen and (max-width: 62.4375em) {
  .blended-info-wrapper > .blended-info-cover {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 40.29137%; }
    .blended-info-wrapper > .blended-info-cover:last-child {
      margin-right: 0; }
    .blended-info-wrapper > .blended-info-cover figure {
      margin: 0; }
  .blended-info-wrapper > .blended-info-description {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 57.35098%; }
    .blended-info-wrapper > .blended-info-description:last-child {
      margin-right: 0; }
    .blended-info-wrapper > .blended-info-description > p {
      width: 90%;
      font-size: 16px;
      display: inline-block;
      margin-bottom: 10px; } }

@media screen and (min-width: 62.5em) {
  .blended-info-wrapper > .blended-info-cover {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 31.76157%; }
    .blended-info-wrapper > .blended-info-cover:last-child {
      margin-right: 0; }
    .blended-info-wrapper > .blended-info-cover figure {
      margin: 0; }
  .blended-info-wrapper > .blended-info-description {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 65.88078%; }
    .blended-info-wrapper > .blended-info-description:last-child {
      margin-right: 0; }
    .blended-info-wrapper > .blended-info-description > p {
      font-size: 16px;
      display: inline-block;
      width: 90%;
      font-size: 16px;
      margin-bottom: 25px; } }

#new-course .container h2 {
  margin: 0 0 2.75em;
  font-weight: 600; }

@media screen and (max-width: 62.4375em) {
  .new-course-wrapper .new-course-cover {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 31.76157%; }
    .new-course-wrapper .new-course-cover:last-child {
      margin-right: 0; }
  .new-course-wrapper .new-course-description {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 65.88078%; }
    .new-course-wrapper .new-course-description:last-child {
      margin-right: 0; }
    .new-course-wrapper .new-course-description .features ul {
      display: inline-block;
      font-size: 12px; }
      .new-course-wrapper .new-course-description .features ul li {
        float: left;
        margin-right: 15px;
        margin-bottom: 0; }
        .new-course-wrapper .new-course-description .features ul li i {
          padding-right: 5px;
          color: #2a93de; }
        .new-course-wrapper .new-course-description .features ul li span {
          border-bottom: dashed #aaa 1px; }
    .new-course-wrapper .new-course-description p {
      font-size: 12px;
      display: inline-block;
      width: 90%;
      margin-bottom: 10px; }
    .new-course-wrapper .new-course-description .description {
      width: 80%;
      font-size: 16px; } }

@media screen and (min-width: 62.5em) {
  .new-course-wrapper .new-course-cover {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 48.82117%; }
    .new-course-wrapper .new-course-cover:last-child {
      margin-right: 0; }
  .new-course-wrapper .new-course-description {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 48.82117%; }
    .new-course-wrapper .new-course-description:last-child {
      margin-right: 0; }
    .new-course-wrapper .new-course-description .features ul {
      display: block;
      font-size: 12px; }
      .new-course-wrapper .new-course-description .features ul li {
        float: left;
        margin-right: 25px;
        margin-top: 25px;
        margin-bottom: 25px; }
        .new-course-wrapper .new-course-description .features ul li i {
          padding-right: 5px;
          color: #2a93de; }
    .new-course-wrapper .new-course-description p {
      font-size: 12px;
      display: inline-block;
      width: 90%;
      margin-bottom: 25px; }
    .new-course-wrapper .new-course-description .description {
      width: 80%;
      font-size: 16px; } }

/* TOOLTIPS */
.tooltip {
  outline: none;
  color: #2a93de;
  font-weight: 600;
  border-bottom: dashed #2a93de 1px; }

.tooltip strong {
  line-height: 30px; }

.tooltip:hover {
  text-decoration: none;
  border-bottom-color: #2c5999; }

.tooltip span {
  z-index: 10;
  display: none;
  padding: 10px 14px;
  margin-top: -30px;
  margin-left: 5px;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  width: 150px;
  line-height: 12px; }

.tooltip:hover span {
  display: inline;
  position: absolute;
  color: #111;
  border: 1px solid #aaa;
  background: #fff; }

.callout {
  z-index: 20;
  position: absolute;
  top: 30px;
  border: 0;
  left: -12px; }

/*CSS3 extras*/
.tooltip span {
  box-shadow: 3px 3px 7px #CCC; }

@media screen and (min-width: 62.5em) {
  .tooltip span {
    width: 150px;
    line-height: 12px; } }

/* TOOLTIPS */
@media screen and (max-width: 62.4375em) {
  .tooltip span {
    visibility: hidden; }
  .tooltip:hover span {
    visibility: hidden; }
  /*CSS3 extras*/
  .tooltip span {
    visibility: hidden; } }

#courses {
  position: relative; }
  #courses h2 {
    font-weight: 600;
    margin-bottom: 40px; }
    #courses h2 strong {
      font-weight: 800; }
  #courses #wrapper-button {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center; }
  #courses .lead-wrapper {
    display: block; }
    #courses .lead-wrapper::after {
      clear: both;
      content: "";
      display: table; }
  @media screen and (max-width: 20em) {
    #courses .lead {
      float: none;
      width: 85%;
      margin: 0 auto; } }
  @media screen and (max-width: 62.4375em) {
    #courses .lead {
      margin: 0;
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 65.88078%;
      margin-bottom: 30px; }
      #courses .lead:last-child {
        margin-right: 0; } }
  @media screen and (min-width: 62.5em) {
    #courses .lead {
      margin: 0;
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 74.41059%;
      margin-bottom: 30px; }
      #courses .lead:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 20em) {
    #courses .lead + .course_card {
      margin-right: 0; } }
  @media screen and (max-width: 62.4375em) {
    #courses .lead + .course_card {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 31.76157%;
      margin-right: 0; }
      #courses .lead + .course_card:last-child {
        margin-right: 0; } }
  @media screen and (min-width: 62.5em) {
    #courses .lead + .course_card {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 23.23176%;
      margin-right: 0; }
      #courses .lead + .course_card:last-child {
        margin-right: 0; } }
  #courses .lead .h4 {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 10px 0 0; }
  #courses .lead .h5 {
    display: block;
    margin-top: 35px;
    font-weight: 700;
    font-size: 15px;
    text-transform: uppercase; }
    #courses .lead .h5 span {
      font-weight: normal;
      text-transform: none; }
  #courses .lead p {
    font-size: 14px;
    line-height: 20px;
    max-width: 600px;
    position: relative;
    margin-top: 10px; }
    #courses .lead p + .h4 {
      margin-top: 20px; }
  #courses.three .lead {
    max-width: 645px; }
  #courses.three .course_card {
    max-width: 312px; }
    #courses.three .course_card .figure {
      height: 170px; }
  #courses.four .lead {
    max-width: 730px; }
  #courses.four .course_card .figure {
    height: auto; }
  #courses .container {
    display: block; }
    #courses .container::after {
      clear: both;
      content: "";
      display: table; }
    @media screen and (max-width: 20em) {
      #courses .container {
        width: 85%;
        margin: 0 auto; } }
    @media screen and (max-width: 62.4375em) {
      #courses .container {
        width: 85%;
        margin: 0 auto; } }
  #courses .course-cards {
    display: block; }
    #courses .course-cards::after {
      clear: both;
      content: "";
      display: table; }
  @media screen and (max-width: 20em) {
    #courses .course_card {
      height: auto !important;
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 82.94039%;
      margin-left: 8.5298%; }
      #courses .course_card:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 62.4375em) {
    #courses .course_card {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 31.76157%;
      height: 400px !important; }
      #courses .course_card:last-child {
        margin-right: 0; }
      #courses .course_card:nth-child(3n) {
        margin-right: 0; } }
  @media screen and (min-width: 62.5em) {
    #courses .course_card {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 23.23176%;
      height: 340px; }
      #courses .course_card:last-child {
        margin-right: 0; }
      #courses .course_card:nth-child(4n) {
        margin-right: 0; } }
  #courses #courses .mon-card:first-child {
    margin-left: 0; }
  @media screen and (max-width: 20em) {
    #courses .mon-card {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 82.94039%;
      margin-left: 8.5298%;
      width: auto !important;
      height: auto !important; }
      #courses .mon-card:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 62.4375em) {
    #courses .mon-card {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 31.76157%;
      height: 340px;
      width: auto !important; }
      #courses .mon-card:last-child {
        margin-right: 0; }
      #courses .mon-card p {
        font-size: 11px !important; }
      #courses .mon-card:nth-child(3n) {
        margin-right: 0; } }
  @media screen and (min-width: 62.5em) {
    #courses .mon-card {
      width: auto !important;
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 23.23176%;
      height: 340px; }
      #courses .mon-card:last-child {
        margin-right: 0; }
      #courses .mon-card:first-child {
        margin-left: 12.79471%; }
      #courses .mon-card:nth-child(3n) {
        margin-right: 0; } }
  @media screen and (max-width: 20em) {
    #courses .job-card {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 82.94039%;
      margin-left: 8.5298%; }
      #courses .job-card:last-child {
        margin-right: 0; } }
  @media screen and (max-width: 62.4375em) {
    #courses .job-card {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 31.76157%;
      height: 340px; }
      #courses .job-card:last-child {
        margin-right: 0; }
      #courses .job-card p {
        font-size: 11px !important; }
      #courses .job-card:nth-child(3n) {
        margin-right: 0; } }
  @media screen and (min-width: 62.5em) {
    #courses .job-card {
      float: left;
      display: block;
      margin-right: 2.35765%;
      width: 23.23176%;
      height: 340px; }
      #courses .job-card:last-child {
        margin-right: 0; }
      #courses .job-card:first-child {
        margin-left: 12.79471%; }
      #courses .job-card:nth-child(3n) {
        margin-right: 0; } }
  #courses .course_card, #courses .mon-card, #courses .job-card {
    margin-top: 10px;
    margin-bottom: 30px;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -ms-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    padding: 0 10px 20px;
    background-color: #fff;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1); }
    #courses .course_card:hover, #courses .mon-card:hover, #courses .job-card:hover {
      box-shadow: 0 8px 14px rgba(0, 0, 0, 0.1); }
    @media screen and (max-width: 20em) {
      #courses .course_card, #courses .mon-card, #courses .job-card {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 82.94039%;
        margin-left: 8.5298%; }
        #courses .course_card:last-child, #courses .mon-card:last-child, #courses .job-card:last-child {
          margin-right: 0; } }
    @media screen and (max-width: 62.4375em) {
      #courses .course_card, #courses .mon-card, #courses .job-card {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 31.76157%;
        height: 340px; }
        #courses .course_card:last-child, #courses .mon-card:last-child, #courses .job-card:last-child {
          margin-right: 0; }
        #courses .course_card:nth-child(3n), #courses .mon-card:nth-child(3n), #courses .job-card:nth-child(3n) {
          margin-right: 0; } }
    @media screen and (min-width: 62.5em) {
      #courses .course_card, #courses .mon-card, #courses .job-card {
        float: left;
        display: block;
        margin-right: 2.35765%;
        width: 23.23176%;
        height: 340px; }
        #courses .course_card:last-child, #courses .mon-card:last-child, #courses .job-card:last-child {
          margin-right: 0; }
        #courses .course_card:nth-child(4n), #courses .mon-card:nth-child(4n), #courses .job-card:nth-child(4n) {
          margin-right: 0; } }
    #courses .course_card .free, #courses .mon-card .free, #courses .job-card .free {
      display: block;
      position: absolute;
      top: -10px;
      right: 30px;
      left: 30px;
      z-index: 2;
      background-color: #77cc51;
      box-shadow: 0 1px 0px #5db442;
      border-radius: 3px;
      z-index: 2;
      text-align: center;
      color: #fff;
      text-transform: uppercase;
      text-decoration: none;
      font-size: 12px;
      font-weight: 600;
      letter-spacing: 0.05em;
      padding: 5px 0;
      text-shadow: 0 1px 0px #5db442; }
    #courses .course_card .special, #courses .mon-card .special, #courses .job-card .special {
      display: block;
      position: absolute;
      top: -10px;
      right: 30px;
      left: 30px;
      z-index: 2;
      background-color: #2993de;
      box-shadow: 0 1px 0px #2993de;
      border-radius: 3px;
      z-index: 2;
      text-align: center;
      color: #fff;
      text-transform: uppercase;
      text-decoration: none;
      font-size: 12px;
      font-weight: 600;
      letter-spacing: 0.05em;
      padding: 5px 0;
      text-shadow: 0 1px 0px #5db442; }
    #courses .course_card .figure, #courses .mon-card .figure, #courses .job-card .figure {
      display: block;
      position: relative;
      padding: 0;
      margin: 0 -10px;
      background-color: #fafafa;
      text-align: center;
      z-index: 1;
      overflow: hidden; }
      #courses .course_card .figure img, #courses .mon-card .figure img, #courses .job-card .figure img {
        display: block;
        max-width: 100%;
        height: auto; }
    #courses .course_card .goto_course, #courses .mon-card .goto_course, #courses .job-card .goto_course {
      margin: 0 auto;
      display: none;
      position: absolute;
      text-decoration: none;
      text-align: center;
      left: 20px;
      right: 20px;
      top: 40%;
      color: #fff;
      border-color: #fff; }
      #courses .course_card .goto_course:hover, #courses .mon-card .goto_course:hover, #courses .job-card .goto_course:hover {
        background: white;
        color: black; }
    #courses .course_card .course_title, #courses .mon-card .course_title, #courses .job-card .course_title {
      display: block;
      margin: 0 -10px;
      z-index: 2;
      padding: 8px 10px 5px;
      font-size: 10px;
      text-transform: uppercase;
      font-weight: bold;
      letter-spacing: 0.01em;
      text-align: center;
      border-bottom: 1px solid #fafafa; }
      #courses .course_card .course_title.demo, #courses .mon-card .course_title.demo, #courses .job-card .course_title.demo {
        color: #fff;
        background-color: #83BD3F; }
    #courses .course_card .course_part_title, #courses .mon-card .course_part_title, #courses .job-card .course_part_title {
      font-size: 12px;
      margin: 10px 0 10px; }
    #courses .course_card p, #courses .mon-card p, #courses .job-card p {
      font-size: 12px;
      margin: 10px 0;
      line-height: 1.3;
      color: #333;
      text-align: left; }
    #courses .course_card .access, #courses .mon-card .access, #courses .job-card .access {
      display: block;
      font-size: 8px;
      text-transform: uppercase;
      text-align: right;
      letter-spacing: 0.02em;
      position: absolute;
      bottom: 0;
      right: 15px;
      left: 0; }
      #courses .course_card .access.granted, #courses .mon-card .access.granted, #courses .job-card .access.granted {
        color: #83BD3F; }
      #courses .course_card .access.soon, #courses .mon-card .access.soon, #courses .job-card .access.soon {
        color: #477dca; }
    #courses .course_card:hover .figure:before, #courses .mon-card:hover .figure:before, #courses .job-card:hover .figure:before {
      display: block;
      content: " ";
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      background-color: rgba(0, 0, 0, 0.7); }
    #courses .course_card:hover .goto_course, #courses .mon-card:hover .goto_course, #courses .job-card:hover .goto_course {
      display: inline-block; }
  @media screen and (max-width: 20em) {
    #courses .more {
      padding: 20px 0; } }
  #courses .more .button {
    margin: 0 auto;
    display: block;
    position: absolute;
    text-decoration: none !important;
    text-align: center;
    position: relative;
    top: 45%;
    box-shadow: none; }

.team_members {
  max-width: 1000px;
  margin: 0 -10px; }
  .team_members .container {
    margin: 0 auto; }
  .team_members .team_member {
    width: 230px;
    height: 350px;
    float: left;
    margin: 0 10px; }
    .team_members .team_member .photo {
      width: 100%; }
    .team_members .team_member .name {
      display: block; }
    .team_members .team_member p {
      max-width: 100%;
      display: none; }

.button {
  text-decoration: none;
  padding: 10px 15px 8px;
  line-height: 1;
  border: 1px solid #477dca;
  color: #477dca;
  font-size: 14px; }
  .button:hover {
    background-color: #477dca;
    color: white; }
  .button.soon {
    background-color: #477dca;
    color: white !important;
    font-weight: bold !important;
    letter-spacing: 0.02em; }
  .button.play {
    display: block;
    width: 250px;
    color: white;
    border-color: white;
    margin: 2em auto 1em;
    text-align: center;
    box-sizing: border-box; }

.courses_page .heading {
  margin-bottom: 0; }

.courses_page .container + .container {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #eee; }
  .courses_page .container + .container .course_card {
    pointer-events: none; }

#about_project {
  padding-top: 0;
  padding-bottom: 0; }
  #about_project .container {
    margin: 0 auto; }
    #about_project .container p {
      max-width: 64vw; }
    #about_project .container ul li {
      max-width: 650px; }
  #about_project article {
    border-bottom: 1px solid #eee;
    padding-bottom: 50px;
    max-width: 100vw !important; }
    #about_project article:last-child {
      border-bottom: 0; }
  #about_project .h2 {
    margin: 50px 0 10px;
    text-align: left; }
  #about_project .h3 {
    margin: 10px 0 10px;
    text-align: left;
    font-weight: bold;
    font-size: 1em !important; }
  #about_project .h2 + .h3 {
    margin-top: 20px; }
  #about_project p + .h3 {
    margin-top: 40px; }

.modal {
  position: fixed;
  top: 60px;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 99;
  display: none; }
  .modal .modal_content {
    width: 600px;
    height: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -200px 0 0 -300px;
    background-color: #fff;
    box-shadow: 0 2px 1px rgba(34, 25, 25, 0.1); }
  .modal .close {
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 17px;
    height: 17px;
    background-image: url("../img/close.png");
    background-repeat: no-repeat;
    background-size: 17px;
    cursor: pointer; }
  .modal .video {
    width: 560px;
    height: 315px;
    position: absolute;
    right: 20px;
    bottom: 20px;
    left: 20px; }

@keyframes scale-animation {
  0% {
    transform: scale(1); }
  /* 0ms initial values */
  10% {
    transform: scale(1.15); }
  /* 150ms half of animation */
  20% {
    transform: scale(1); }
  /* 2150ms still at half of animation */
  30% {
    transform: scale(1.15); }
  /* 2300ms back to initial */
  40% {
    transform: scale(1); }
  /* 6300ms still at initial */
  100% {
    transform: scale(1); } }

.button.play {
  animation-name: scale-animation;
  animation-iteration-count: infinite;
  animation-direction: alternate;
  animation-duration: 3300ms;
  animation-delay: 2s; }

.video {
  position: relative; }

.video-wrapper {
  height: 0;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative; }
  .video-wrapper embed,
  .video-wrapper object,
  .video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%; }

#fundraising_heading .button.orange {
  background-color: orange;
  color: white;
  border-color: orange;
  text-transform: none;
  font-weight: bold;
  font-size: 16px;
  line-height: 22px; }

#fundraising_project .h2 {
  text-transform: none;
  color: orange;
  font-weight: bold; }

#fundraising_project .two_column {
  display: flex; }
  #fundraising_project .two_column .item {
    width: 50%;
    margin: auto; }

#fundraising_project .button.orange {
  background-color: orange;
  color: white;
  border-color: orange;
  text-transform: none;
  font-weight: bold;
  font-size: 16px;
  margin-top: 25px;
  line-height: 22px; }

.mymy {
  display: flex;
  align-items: center;
  justify-content: center; }

.member-card:hover {
  transform: translateY(20px); }

.member-card:hover::before {
  opacity: 1; }

.member-card:hover .info {
  opacity: 1;
  transform: translateY(0px); }

.member-card:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 2;
  transition: 0.5s;
  opacity: 0; }

.member-card {
  width: 240px;
  height: 340px;
  padding: 1.5rem;
  background: white;
  position: relative;
  display: flex;
  align-items: center;
  transition: 0.4s ease-out;
  box-shadow: 0px 7px 10px rgba(0, 0, 0, 0.5); }

.img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0; }

.info {
  position: relative;
  z-index: 3;
  color: white;
  opacity: 0;
  transform: translateY(30px);
  transition: 0.5s; }

.name {
  text-align: left;
  color: #EFA72D;
  margin: 0px; }

.job-descr {
  letter-spacing: 1px;
  margin-top: 8px;
  text-align: left;
  font-size: 12px;
  line-height: 1.3; }

.job {
  font-style: italic;
  font-size: 20px;
  text-align: left; }

.video-wraper .video-block figure a img {
  width: 68vw; }

.highlight {
  background: url("../img/test-zno-button.png");
  background-repeat: no-repeat;
  background-size: 100% 95%;
  padding: 8px 0; }
